.products-list {
	margin: 0 auto;
	max-width: 1920px;
}

.products-list__item__image {
	box-sizing: border-box;
	min-height: 260px;
	background-repeat: no-repeat;
	background-size: cover;
}

.products-list__item__content {
	box-sizing: border-box;
	width: 50%;
	background-color: #f5f5f5;
	padding: 80px 0px 80px 0px;
	position: relative;
}


.products-list .products-list__item:nth-of-type(odd) .products-list__item__image {
	float: left;
	background-position: right;
	width: calc(50% - 115px);
    margin-right: 115px;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__item__content {
	float: right;
	background-image: url(img/prod-ligh-left.png);
	background-position: -115px bottom ;
	background-repeat: no-repeat;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__item__content:before {
	content: '';
	width: 200px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: -115px;
	background-image: url(img/prod-ligh-left.png);
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__image {
	float: right;
	background-position: top left;
	width: calc(50% + 115px);
    margin-left: -115px;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__content {
	float: left;
	background-image: url(img/prod-ligh-right.png);
	background-position: right -115px  bottom ;
	background-repeat: no-repeat;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__content:before {
	content: '';
	width: 200px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -115px;
	background-image: url(img/prod-ligh-right.png);
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-position: right bottom;
}


.products-list__inner {
	max-width: 530px;
	width: 100%;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__inner  {
	float: left;
}

.products-list .products-list__item:nth-of-type(even) .products-list__inner  {
	float: right;
}


.products-list__inner h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.products-list__item__text {
	margin-bottom: 30px; 
	color: rgba(40, 22, 36, 0.75);
}

.products-list__item__param {
	color: rgba(74, 42, 67, 0.75);
	margin: 3px 0px;
	padding-left: 30px;
	background-position: left 40%;
	background-repeat: no-repeat;
}

.products-list__item__param.param__time {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjk4QjdBQzAzMDdDNjExRTc5RkU2RDUwRDgzNDQ3MEE2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjk4QjdBQzA0MDdDNjExRTc5RkU2RDUwRDgzNDQ3MEE2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OThCN0FDMDEwN0M2MTFFNzlGRTZENTBEODM0NDcwQTYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OThCN0FDMDIwN0M2MTFFNzlGRTZENTBEODM0NDcwQTYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz60mYGwAAAAxElEQVR42mL4//8/Awx7aTkHAnEishhUPBEkhyzGCBQQZmBgsADiG0BsC8QCQLwNiLUYIOAaEHsB8QcgPgzEGkB8ggVIRAGxEBB/ZEAAaagCBjRxSSA2AWIlkEaQjae2Xt1zxFvbRRHI/gdk7wfS+2GqgeK6QOovVA0/kG3KApX7B6W3AjErAyZYCcS/oey/IIIFWRZo4jssmkDiL9HFmBjIBKMa8QAWaPyoACPWg0g9KiA9II27gNgNml6JASCLdgEEGABHl0xrqMoV0wAAAABJRU5ErkJggg==');
}

.products-list__item__param.param__summ {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFBRUQzQzU2MDdDNjExRTc5MkQ2Rjc5MjU3NDc5QjdBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFBRUQzQzU3MDdDNjExRTc5MkQ2Rjc5MjU3NDc5QjdBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUFFRDNDNTQwN0M2MTFFNzkyRDZGNzkyNTc0NzlCN0EiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUFFRDNDNTUwN0M2MTFFNzkyRDZGNzkyNTc0NzlCN0EiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5SEx+VAAAA3klEQVR42pTSzwpBQRTH8bka/4oFCwtWLNyws7MmC8KOvIan8RxKSfaeQBcbZWFBIaRY4Ds1UzYMpz7NdLu/5p47x6nly2EhRBMufOJ7PbDAQOpQDkvsLcG4fldIvdlijqolONarK/XGjwNWcD6EntghoVoywRi6uFpObOFuPlXVBmcELcEIku/B9XA2GVlCol6oqDZ6iErxQxEIsTSQgtpb781UCQV9XZd/ggG9HnF779FWU6RRNA+kHqP4txQ/7sTSp1d1chsZh1nt/DlyWXjqxIEZox+H3FOZlwADAGeDKyPekR1HAAAAAElFTkSuQmCC');
}

.products-list__item__param.param__persent {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkI2M0MwNkJCMDdDNjExRTc5NzU1Qjg4QzQwM0YwMkVEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkI2M0MwNkJDMDdDNjExRTc5NzU1Qjg4QzQwM0YwMkVEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjYzQzA2QjkwN0M2MTFFNzk3NTVCODhDNDAzRjAyRUQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjYzQzA2QkEwN0M2MTFFNzk3NTVCODhDNDAzRjAyRUQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5jDZWsAAABFklEQVR42pzSvUtCURjH8XOvr0M6NoWQDmJaW2GBmzRkg/4FLv45rm0tQbsuNkQ4NuhmObgYiKtI0dCLefs+l0cwOyZ04cPhnvv8zut1PM8zpWwxaow5xx4+0UG71b/zzNJDnUtTRtLVvjPkMMQUBRxaQhUcSN0imMETM1zTXuINaUtoHw9oBvWbFMYpiNBuIahLtoUaTDB3dI8ndJxqcQAOrjCyhWRAP6gjy9qz+EAX43WhH8E1B2ENyeP+J/RrRlsIO3o1YfQZpLe6R1sogSqk6Ash3BK+dzcsL6+BC9QxwbG/xw17khlmeKbvnfYF8nv6F13+4yAGSKHGBK+0u+gtgkl9aVpOT+4zhiNs4xE38uFbgAEAf6+ExDbPplcAAAAASUVORK5CYII=');
}

.products-list__item__param span {
	color: rgba(74, 42, 67, 1);
	font-weight: 600;
 	transform: rotate(0.01deg);
}


.btn__show-kondition.btn-link {
	margin-top: 20px;
	margin-left: -20px;
}

.btn__show-kondition.btn-link span {
	opacity: 1;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	border-bottom: 1px dotted rgba(74, 42, 67, 0.25);
	position: relative;
	letter-spacing: 1px;
}

.btn__show-kondition.btn-link span:after {
	content: '';
	display: block;
	position: absolute;
	right: -20px;
	top: 1px;
	width: 5px;
	height: 5px;
	border-right: 1px solid rgba(74, 42, 67, 1);
	border-top: 1px solid rgba(74, 42, 67, 1);
	transform: rotate(135deg);
}

.btn__show-kondition.btn-link.active span:after {
	transform: rotate(-45deg);
	top: 4px;
} 

.products-list__inner .btn__show-kondition.btn-link:hover span {
	border-bottom: 1px solid rgba(74, 42, 67, 0.25);
}

.condition {
	clear: both;
	display: none;
}

.condition__table {
	font-size: 14px;
}

.condition__table table tr th {
	font-size: 16px;
	font-weight: 700;
	color: rgba(74, 42, 67, 1);
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 20px;
	letter-spacing: 1px;
}

.condition__table table tr:first-child,
.condition__table table tr:last-child {
	border-bottom: 1px solid transparent;
}

.condition__table table tr {
	border-bottom: 1px solid rgba(74, 42, 67, 0.05);
}

.condition__table table tr td {
	padding: 20px 115px 20px 0px;
	vertical-align: top;
	box-sizing: border-box;
}


.products-list__item:nth-of-type(even) .condition__table  table tr td:last-child,
.products-list__item:nth-of-type(even) .condition__table  table tr th:last-child {
	padding: 20px 115px 20px 115px;
}

.products-list__item:nth-of-type(even) .condition__table  table tr td:first-child,
.products-list__item:nth-of-type(even) .condition__table  table tr th:first-child {
	padding: 20px 0px 20px 0px;
}

.condition__table table tr td:first-child {
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
	font-weight: 700;
	color: rgba(74, 42, 67, 0.5);

}

.condition__table table tr td:last-child {
	width: 50%;
}

.condition__table ul {
	margin: 0px;
	padding: 0px;
}
.condition__table ul li + li {
	margin-top: 15px;
}


.switch-percent,
.title-percent {
	width: 50%;
	box-sizing: border-box;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
}

.switch-percent {
	padding-right: 115px;
}

.products-list__item:nth-of-type(even) .switch-percent {
	padding-right: 0px;
}

.products-list__item:nth-of-type(even) .title-percent {
	padding-left: 115px;
}

.title-percent .h3 {
	margin: 10px 0px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.switch-percent a {
	color: rgba(74, 42, 67, 0.35);
	font-size: 11px;
	display: inline-block;
	text-decoration: none;
	font-weight: 700;
	cursor: pointer;
	padding: 15px;
	line-height: 1;
	border-radius: 3px;
	margin-left: 5px;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border: 1px solid rgba(74, 42, 67, 0);
}

.switch-percent a:hover {
	color: rgba(74, 42, 67, 1);
}

.switch-percent a.active {
	color: rgba(74, 42, 67, 1);
	border: 1px solid rgba(74, 42, 67, 0.15);
}

.percent__table table {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 20px auto;
	position: relative;
}

.percent__table {
	opacity: 0;
	visibility: hidden;
	height: 0px;
	overflow: hidden;
	-moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.percent__table.active {
	opacity: 1;
	visibility: visible;
	height: auto;
	-moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.percent__table p {
	max-width: 1000px;
	width: 100%;
	margin: 5px auto;
	display: block;
	font-size: 13px;
	color: rgba(74, 42, 67, 0.76);
}

.products-list__item:nth-of-type(even) table {
	left: 115px;
}

.percent__table table th {
	padding: 15px 20px 15px 0px;
	background-color:  rgba(74, 42, 67, 0.07);
	color: rgba(74, 42, 67, 1);
	font-size: 14px;
	font-weight: 600;
 	transform: rotate(0.01deg);
	line-height: 1;
	text-align: left;
}

.percent__table table td {
	padding: 15px 20px 15px 0px;
	color: rgba(74, 42, 67, 1);
	font-size: 18px;
	font-weight: 600;
 	transform: rotate(0.01deg);
	line-height: 1;
}


.percent__table table tr th:first-child,
.percent__table table tr td:first-child {
	padding: 15px 20px;
}

.percent__table table tr:nth-child(odd) td {
	background-color:  rgba(74, 42, 67, 0.03);
}



.half {
	width: 50%;
}

.products-list__item:nth-of-type(even) .half {
	padding-left: 115px;
}